*{
    margin:0;
    padding:0;
    box-sizing: border-box;
    font-family: "Roboto", sans-serif;
}
html{
    1 rem =62.5%;
}
.container{
    background-color: #e5e5fd;
    border:10px solid #1d1e4c;
     min-height:100vh;
}
.content{
    max-width:900px;
    margin:0 auto;
}
.image_container,img{
width:300px;
 height:320px; 
 
}
.image_container{
    border-radius: 50%;
    overflow: hidden;
}
.top_section{
    display:flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-top: 100px;
    width:100%;
}
.top_section h1{
    font-size: 50px;
    font-weight: bold;
    text-transform: uppercase;
}
.top_section h4{
    text-align: end;
    font-size: 30px;
}
.about_section{
    margin-top:50px;
}
.about_section h2{
 font-size:40px;
 margin-bottom: 20px;
}
.about_section p{
font-size: 20px;
line-height: 20px;
letter-spacing: 1.2px;
}
.biography_section{
    margin-top:40px;
    margin-bottom: 60px;
    font-size: 17px;
}
.biography_section h3{
    margin-bottom: 20px;
}
.biography_section ul{
margin-left: 30px;
}
.footer p{
    text-align: end;
    
}
.footer{
    margin-bottom: 50px;
    
}
.footer a{
    text-decoration: none;
}

@media(max-width:946px){
.container{
    padding: 2rem;
}
.top_section{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

}
@media(max-width:836px)
{
.image_container{
    position: relative;
    margin-top: -40px;
}
}